If I update 4.5.0-4E to 6.2.0-4E and use the Gateway downgrade what browser version do i end up with

Discussion in '3DS - Flashcards & Custom Firmwares' started by sanni, Apr 16, 2015.

  1. sanni
    OP

    sanni GBAtemp Regular

    Member
    4
    Nov 7, 2003
    Germany
    I got an old red 3DS with 4.5.0-4E. Sadly -4E doesn't support cubic ninja. Can I use the Gateway downgrader to update my browser version or does it not touch the browser?
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    you should be able to just install the required browser version as a cia, but to answer the question, iirc it will be 4.5.0-8E
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice